/* =========================
	PUBLIC DESKTOP CSS
========================= */

/* Write your Public SASS desktop here! */
/* Start vergelijker overzicht */
#members-list {
  margin-left: -15px !important;
  width: calc(100% + 30px) !important;
}
#members-list li.dg-member.single-member {
  width: 100% !important;
  margin: 0 !important;
}
#members-list .dg-profile-field {
  display: block;
}
#members-list .item-title {
  width: 100% !important;
}
#members-list .distance {
  font-weight: 600;
  background: #7dc9c3;
  color: #fff !important;
  padding: 4px 8px;
  border-radius: 4px;
  font-size: 11px !important;
}
#members-list .activity, #members-list .action {
  display: none !important;
}
#members-list .gmw-icon-location-thin {
  margin-left: 105px;
}
#members-list .gmw-directions-link {
  display: block;
  margin-left: 110px;
}
.gmw-pagination li {
  border: none !important;
}
.gmw-pagination li .page-numbers {
  border: none !important;
  border-radius: 30px !important;
  background: #fff !important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .11) !important;
  padding: 10px !important;
  font-weight: 700;
}
.gmw-pagination li .page-numbers.next, .gmw-pagination li .page-numbers.prev {
  background: transparent !important;
  box-shadow: none !important;
  width: auto !important;
  text-transform: initial !important;
}
.dg_zorgkaart-search .gmw-form-field-wrapper .gmw-field-label {
  font-weight: 700;
  /* text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); */
  color: #111954 !important;
  font-size: 18px !important;
}
.dg_zorgkaart-search .gmw-form-field-wrapper .checkbox label {
  color: #111954 !important;
}
.dg_zorgkaart-search .pagination {
  color: #111954 !important;
}
.dg_zorgkaart-search .pagination .pag-count {
  display: none !important;
}
.dg_zorgkaart-search .gmw-submit-button {
  font-family: 'Montserrat';
  font-weight: 700 !important;
  font-size: 16px !important;
}
.dg_zorgkaart-search .gmw-per-page {
  display: none !important;
  /* // map marker popup */
}
.gmw-info-window {
  padding: 25px !important;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .11) !important;
  border-radius: 20px !important;
  border: none !important;
  text-align: left !important;
  box-sizing: border-box;
}
.gmw-info-window.infobox:after {
  border-color: #fff transparent transparent;
  bottom: -30px;
  border-radius: 10px;
}
.gmw-info-window .gmw-icon-cancel-circled:before {
  padding: 25px;
  color: #111954 !important;
}
.gmw-info-window .image {
  text-align: left;
}
.gmw-info-window .image .avatar {
  border-radius: 50px !important;
}
.gmw-info-window .title {
  font-size: 18px !important;
  font-weight: 700 !important;
  color: #111954 !important;
  font-family: 'Montserrat', sans-serif;
  padding: 0 !important;
  margin: 0 !important;
  height: auto !important;
}
.gmw-info-window .gmw-info-window-inner.infobox .address, .gmw-info-window .gmw-info-window-inner.infobox .distance, .gmw-info-window .gmw-info-window-inner.infobox .gmw-get-directions {
  text-align: left !important;
  font-family: 'Montserrat', sans-serif;
}
.gmw-info-window .gmw-info-window-inner.infobox .distance {
  font-weight: 600;
  background: #7dc9c3;
  color: #fff;
}
.gmw-info-window .gmw-info-window-inner.infobox .gmw-get-directions {
  font-weight: 600;
  color: #eb5158 !important;
}
div.gmw-info-window-inner.infobox {
  text-align: left !important;
  overflow: hidden !important;
  /* End vergelijker overzicht */
  /* Start profiel */
}
.my-profile #activity-personal-li, .bp-user #activity-personal-li, .my-profile #public-personal-li, .bp-user #public-personal-li {
  display: none;
}
.my-account #activity-personal-li, .bp-user #activity-personal-li, .my-account #change-cover-image-personal-li, .bp-user #change-cover-image-personal-li, .my-account #profile-personal-li, .bp-user #profile-personal-li, .my-account #data-personal-li, .bp-user #data-personal-li, .my-account #general-personal-li, .bp-user #general-personal-li {
  display: none !important;
}
.my-account #item-nav ul li a, .bp-user #item-nav ul li a {
  background: #121a50;
  border-radius: 10px;
  color: white !important;
  margin-right: 10px;
  font-weight: 700;
  font-size: 12px;
  transition: all 0.2s ease-in-out;
}
.my-account #item-nav ul li.selected a, .bp-user #item-nav ul li.selected a, .my-account #item-nav ul li:hover a, .bp-user #item-nav ul li:hover a {
  background: #7dc9c3 !important;
}
.my-account.settings #item-header, .bp-user.settings #item-header, .my-account.location #item-header, .bp-user.location #item-header, .my-account.profile-edit #item-header, .bp-user.profile-edit #item-header {
  display: none !important;
}
.my-account.settings, .bp-user.settings, .my-account.location, .bp-user.location {
  padding: 100px 0;
}
.my-account.location #coordinates-tab, .bp-user.location #coordinates-tab, .my-account.location #map_icons-tab, .bp-user.location #map_icons-tab {
  display: none;
}
.my-account.change-avatar #dg_main-bar, .bp-user.change-avatar #dg_main-bar {
  box-shadow: none;
  background: transparent;
  padding-left: 0;
  padding-bottom: 0;
  padding-top: 100px;
}
.my-account .field_werkzaam-sinds select, .bp-user .field_werkzaam-sinds select {
  margin-bottom: 15px !important;
  display: block;
}
.field-visibility-settings-notoggle {
  display: none;
}
div.editfield.field_7.field_functie.optional-field.visibility-public.alt.field_type_checkbox {
  margin-top: 10px;
  /* End profiel */
}
#gmw-location-form-wrapper .gmw-lf-premise.text, #wp-admin-bar-my-account-buddypress {
  display: none !important;
}
.bp-user:not(.profile) .content.content_top_margin, .bp-user.edit .content.content_top_margin, .bp-user:not(.profile) .content .container .container_inner.default_template_holder, .bp-user.edit .content .container .container_inner.default_template_holder, .bp-user:not(.profile) .content .container .container_inner.page_container_inner, .bp-user.edit .content .container .container_inner.page_container_inner {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.bp-user:not(.profile) #buddypress, .bp-user.edit #buddypress {
  padding: 100px 0;
}
#item-buttons {
  display: none !important;
}
.bp-user.change-avatar #buddypress {
  padding: 100px 0 100px 0 !important;
}
.bp-user.change-avatar .bp-avatar-status .warning {
  display: none !important;
}
.bp-user.edit:not(.location):not(.general) #buddypress, .bp-user.profile-edit:not(.location):not(.general) #buddypress {
  padding: 200px 0 100px 0 !important;
}
#wp-admin-bar-bp-login a.ab-item {
  display: none;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {



}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {



}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {



}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */